Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84156 - Change the names of artefacts in Palette to more human readable
Change the names of artefacts in Palette to more human readable
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P3 (vote)
: TBD
Assigned To: Chris Webster
issues@xml
http://xdesign-tools.czech.sun.com/us...
55EP_RR_DOCS
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 17:35 UTC by Jiri Kopsa
Modified: 2006-10-16 21:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-04 17:35:17 UTC
Change the names of artefacts in Palette to more human readable, i.e.:
Attribute, Element, All, Choice, Sequence and Complex Type.
Comment 1 Chris Webster 2006-09-04 19:39:22 UTC
Fixed, using first letter capital style instead of in source style. 
Comment 2 Jiri Kopsa 2006-09-19 09:18:51 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo